.clear{clear: both;	height: 0; visibility: hidden; display: block;}
/*.container{margin:0px; width:625px; float:left; padding:0 0 0 30px;}*/
.container ul{list-style: none;	list-style-position: outside;}
.container ul.menu li{ background:none!important; float: left; margin-right: 5px; margin-bottom: -1px;}
.container ul.menu li{ background:none!important; webkit-border-radius:6px 6px 0px 0px; -moz-border-radius:6px 6px 0px 0px; border-radius:6px 6px 0px 0px; background-color:#dddddd!important;
	font-weight:700; display: block; padding: 5px 10px 5px 10px; margin-bottom: -1px; position: relative; color: #353434; cursor: pointer;}
.container ul.menu li.active{webkit-border-radius:6px 6px 0px 0px; -moz-border-radius:6px 6px 0px 0px; border-radius:6px 6px 0px 0px; background-color:#007db6!important; top: -1px; color:#ffffff;}
.content{ width:625px!important; margin: 0pt auto;	background:#fff; border:1px solid #e1e2e2; text-align: left;	padding: 10px; padding-bottom: 20px; font-size: 11px; float:left;}
.content.tutorials{display: none;}
.content.links{display: none;}
.content.links a{color: #5f95ef;}
.tav{width:625px; float:left; border:solid #e1e2e2 1px;}
.icon-img{width:595px; float:left; padding:0px 0 0 17px; margin:0px;}
.icon-img ul{padding:0px; margin:0px;}
.icon-img ul li{padding:15px 5px 0 0; float:left; margin:0px; background:none!important; display:inline;}